/* Basic Form Stles */
form{margin: 10px 0; padding: 0; position: relative; text-align: left !important; width: 99%; font-size: 0.9em;}
fieldset{border: none; margin: 0px; padding: 0; text-align: left; position: relative;}
legend{display: none;}
label {display: block;}
input, textarea, select{width: 60%; border: 1px solid #CCC; font-family: Arial, Helvetica, sans-serif; padding: 4px; margin-bottom: 10px;}
textarea{display: block; width: 100%; height: 150px; margin: 0; padding: 0; color: #000;}
input:focus, textarea:focus {border: 1px solid #5291A0;}

input.submit{width: auto; background-color: #0189B9; color: #FFFFFF; border: 1px solid #00A1D5 !important; padding: 6px 20px;}
input.button{cursor: pointer; margin-top: 10px; width: auto !important; background-color: #F1545A; color: #FFF; border: 1px solid #C42126 !important; padding: 4px !important; -moz-border-radius: 4px; border-radius: 4px;}
input.delete{width: 20px !important; height: 17px !important; border:none;}

/* Checkboxes */
.checkboxdiv {position: relative;}
.checkboxdiv label{position: absolute; width: auto !important; left: 20px; top: -8px; top: -5px\9;}
.checkboxdiv input{width: auto !important; margin: 0px 5px 0px 0px; border: 0px solid #000; display: inline}

/* Contact Form */
#contactform label{display: block; margin: 5px 0; padding: 0;}
#contactform textarea{margin: 5px 0; color: #555; min-height: 120px; height: 120px !important;}
.emailformcovert{display: none !important}

/* Search Form */
#search{position:absolute; top: -4px; right: 0; display: inline; width: 190px;}
#search input{display:inline;}
#search input[type="text"]{background:#D6E6EB;}
#search input[type="submit"]{border:1px solid #3D8AA3; background:#87B0BD; color:#FFF; padding-bottom:1px; height:20px;}
#search input[type="submit"]:hover{border:1px solid #4B869A;}
#search input[type="radio"]{display:none;}
#search input[type="hidden"]{display:none;}


/* Basket Form */
form #updatebutton {position:absolute; right:0; bottom:-45px; cursor:pointer;}
form #checkoutbutton {position:absolute; right:0; top:40px; cursor:pointer;}

/* Order Form */
#checkout_details_form {width:100%;}
#checkout_details_form .overviewtable tbody .heading th { border-bottom: 1px solid #DDDDDD; font-size:1.4em !important; font-family: 'Quattrocento Sans',sans-serif;}
#checkout_details_form .overviewtable tbody tr.terms td {padding:20px;}
#checkout_details_form #deliverydeets th {padding-top:20px;}
#checkout_details_form label#AgreedTermslabel {line-height: 1.3em; display: block; }
#checkout_details_form #CheckoutFormSubmit {position:absolute; right:10px}
#AgreedTermslabel a {color:#00A5DC}

/* Product search form */
#fullsearchform{height: 30px; margin: 5px 20px 0 20px; position: relative; width: 698px; padding-bottom: 10px;}
#fullsearchform label{float: left; margin: 0 10px 0 0}
#fullsearchform input, #fullsearchform select{float: left; margin: 0 30px 0 0; width: 200px;}
#fullsearchform input.button{position: absolute; top: 0; right: 0px; margin-right: 0;}
#currentsearch{border-top: 1px solid #00A5DB; border-bottom: 1px solid #00A5DB; padding: 5px 0; margin: 5px; width: 698px;}